Subject: [Healeys] cold caller

From: "SKIP SAUNDERS" <[email-masked]>
Date: Sat, 20 Sep 2014 22:58:04 -0400

I received a call from someone seeking to buy my Healey.  The caller said he
got my name from the Austin Healey club. I chatted for a few seconds
explaining that I'd just sold the car I intended to sell and I intend to
keep my other car.  The fellow asked if I knew of any other sports cars for
sale and I said no.  He didn't leave his name or number, but I realize that
I might know of a car that might be interesting for him.   

Does anyone know who is making these cold calls seeking restorable Healeys?
I've decided I might like to talk with him.

Thanks

-skip-
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys